package projectzombie.model;

import projectzombie.init.Resources;

public class ModelTallGrass extends ModelCross
{

	public ModelTallGrass() {
		super(Resources.ATLAS.get("/tile/tall_grass.png"));
		flags = 0b0100;
	}

}
